<section class="container">
    <div class="logoCell">
        <img src="img/AdrianLogo.png" alt="Logo">
    </div>
    <div class="bannerCell">
        <br />
    </div>
    <div class="aboutBtn" id="aboutBtn">
        About
    </div>
    <div class="linksBtn" id="linksBtn">
        Links
    </div>
    <div class="contactBtn" id="contactBtn">
        Get in touch
    </div>
    <div class="projectsBtn" id="projectsBtn">
        Projects
    </div>

</section>